Loading...
Searching...
No Matches
OgreVolumeDualGridGenerator.h File Reference
`#include <vector>`
`#include "OgreVolumeOctreeNode.h"`
`#include "OgreVolumePrerequisites.h"`
`#include "OgreVolumeIsoSurface.h"`

## Classes

struct | Ogre::Volume::DualCell
| To store the generated dual cells in a vector. More...
class | Ogre::Volume::DualGridGenerator
| Class for the generation of the DualGrid. More...

## Namespaces

namespace | Ogre
namespace | Ogre::Volume

## Typedefs

typedef struct _OgreVolumeExport Ogre::Volume::DualCell | Ogre::Volume::DualCell
| To store the generated dual cells in a vector.
typedef std::vector< DualCell > | Ogre::Volume::VecDualCell
| To hold dual cells.